Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Can't install Diagram Style Sheets
Can't install Diagram Style Sheets [message #911387] Tue, 11 September 2012 09:52 Go to next message
Vincent Desbois is currently offline Vincent Desbois
Messages: 3
Registered: September 2012
Junior Member
Hi,

I am a beginner user of Papyrus. I am running Papyrus backbone (Incubation)0.9.0.v201208070918. I would like to install the 'Diagram Style Sheets' component. However I get a message stating that the component is not available and it fails when I try to install it.
Any clue?

Best Regards
/Vincent
Re: Can't install Diagram Style Sheets [message #911395 is a reply to message #911387] Tue, 11 September 2012 10:11 Go to previous messageGo to next message
Camille Letavernier is currently offline Camille Letavernier
Messages: 439
Registered: February 2011
Senior Member
Hello Vincent,

The extra plug-ins update site was broken. I've just fixed it, you should try it again (It may require an Eclipse restart).


Regards,
Camille
Re: Can't install Diagram Style Sheets [message #912292 is a reply to message #911395] Thu, 13 September 2012 05:22 Go to previous message
Vincent Desbois is currently offline Vincent Desbois
Messages: 3
Registered: September 2012
Junior Member
Thanks a lot!
It works now. Smile
Br
/Vincent
Previous Topic:Install in Juno Classic
Next Topic:How to display inherited operations to specialize their behavior?
Goto Forum:
  


Current Time: Thu Aug 21 20:14:56 EDT 2014

Powered by FUDForum. Page generated in 0.10906 seconds